@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-resolution: 240dpi) {

#menuToggle span:after
{
        background-image: url("../img/menuM@2x.png");
	background-size:15px 11px;
}	


#bookNowHome span, .homeButtons a.findHotel span
{
        background-image:url("../img/calM@2x.png");
	background-size:18px 21px;
}

#bookNowHome span, .homeButtons a.findHotel span
{
        background-image:url("../img/calM@2x.png");
	background-size:18px 21px;
}

.homeButtons a.findUs span, .homeButtons a.contactUs span
{
        background-image:url("../img/findM@2x.png");
	background-size:16px 24px;
}

.homeButtons a.callNow span
{
        background-image:url("../img/callM@2x.png");
	background-size:18px 25px;
}

.reservation-form .book-now-button input
{
        background-image:url("../img/checkRates@2x.png");
	background-size:202px 10px;
}

footer .subscribe
{
        background-image:url("../img/subscribeMob@2x.png");
	background-size:179px 22px;
}


footer .socialIcons a.facebook
{
background-image:url("../img/fbMobile@2x.png");
background-size:32px 32px;
}

footer .socialIcons a.twitter
{
background-image:url("../img/twMobile@2x.png");
background-size:32px 32px;
}

footer .socialIcons a.yelp
{
background-image:url("../img/rMobile@2x.png");
background-size:32px 32px;
}

footer .socialIcons a.fourSquare
{
background-image:url("../img/fourMobile@2x.png");
background-size:32px 32px; height:32px; margin-top:0;
}

footer .socialIcons a.instagram
{
background-image:url("../img/inMobile@2x.png");
background-size:32px 32px;
}

footer .socialIcons a.tripAdvisor
{
background-image:url("../img/trMobile@2x.png");
background-size:33px 32px;
}

.shareIcon, .sharePost
{
background-image:url("../img/shareButton@2x.gif");
background-size:47px 16px; width:47px; height:16px;
}

nav li .arrow
{
background-image:url("../img/arrowRMob@2x.png");
background-size:9px 14px;
}

nav li .arrow
{
background-image:url("../img/arrowRMob@2x.png");
background-size:9px 14px;
}

nav li .arrow.expanded
{
background-image:url("../img/arrowDMob@2x.png");
background-size:14px 9px;
}

}